/* Global Styles scripts php de servidor binal*/

body {
	margin:0px;
	color:#000000;
	background-color: #FFFFFF;
	/*	background:url(../images/interfaz/shadback.jpg) repeat center top;
 	background-image:url(../images/interfaz/shadback.jpg);*/
	scrollbar-track-color:#FFFFFF;
	scrollbar-darkshadow-color:#9A9A9A;
	scrollbar-shadow-color:#EEEEEE;
	scrollbar-3dlight-color:#E5E5E5;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-arrow-color:#000000;
	scrollbar-face-color:#F4F4F4;
}

body,td {
	font-family:Calibri, Verdana, Helvetica, sans-serif;font-size:14px;font-weight:normal;
}

a {
	color: #000000;
	background-color:inherit;
	font-weight:bold;
	text-decoration:none;
}

a:link {
	color:#0404B4;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	color:#006633;
	text-decoration: none;
	background-color:inherit;
}

a:active {
	text-decoration: none;
	color: #166200;
	font-size: 10px;
}
	
/* ID Styles */

#menuhr a {
	font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;
	color: #000000;
	background-color:inherit;	
	text-decoration: none;
	letter-spacing:-0.03em;
	line-height:15px; 
	display:block;
	padding: 5px 10px;  /* Setea el tamaño de la marquita de color cuando paso el mouse por las opciones del menú */
	border-right:1px dotted #C69500;
	}
	
#menuhr a:hover {
	color:#ffffff;
	background: #C69500;
	}
	
#menutop a {
	font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;
	color: #000000;
	background-color:inherit;	
	text-decoration: none;
	letter-spacing:-0.03em;
	line-height:15px; 
	display:block;
	padding: 0px 10px;  /* Setea el tamaño de la marquita de color cuando paso el mouse por las opciones del menú */
	/*border-right:1px solid #000000;*/
	}
	
#menutop a:hover {
	color:#000000;
	background: #F2F2F2;
	}

/* #background td {
	background:url("mm_bg_header.gif");
	} */
	
#padding {
	padding:14px;
}

.boxtitle {
	font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;
	color:#000000;
	background-color:inherit;	
	vertical-align:middle;	
}

.notetext {
	font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;
	color:#000000;
	background-color:inherit;	
	line-height:10px;
}

.notetext a {
	font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;
	color: #166200;
	background-color:inherit;	
	text-decoration: none;
	line-height:20px; 
	display:block;
	padding: 0px 10px;
}

.notetext a:hover {
	color:#000000;
	background: #F2F2F2;
}

#introwel {
	color:inherit;
	background-image:url(../images/interfaz/imgrad.jpg);
	background-color:#006600;
}

#textwel {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	background-color:inherit;
	vertical-align:middle;
	font-weight: bold;
}

#textwel2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;
	color:#FFFFFF;
	background-color:inherit;	
}

#altmenu a {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;
	color: #166200;
	background-color:inherit;	
	text-decoration: none;
	line-height:20px; 
	display:inline;
	padding: 0px 10px;
}

#altmenu a:hover {
	color:#000000;
	background: #F2F2F2;
}

#sectiontitle {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;
	padding-left:20px;
	color:#FFFFFF;
	background-color:#006600;
	vertical-align:middle;
}
#sectiontitlec1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;
	padding-left:20px;
	color:#000000;
	background-color:#ffffff;
	vertical-align:middle;
}
#sectiontitlen2{
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;
	padding-left:0px;
	color:#000000;
	background-color:#FFFFFF;
	vertical-align:middle;
}
#sectiontitle2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;
	padding-left:20px;
	color:#000000;
	background-color:#E6D2E6;
	vertical-align:middle;
}

#posguide {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;
	padding-left:20px;
	color:#000000;
	background-color:inherit;	
	vertical-align:middle;
}

#posguide a {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;
	color:#000066;
	background-color:inherit;	
	text-decoration:underline;
}

#posguide a:hover {
	color:inherit;
	background-color:#CCCCCC;
}

.menuleft {
	color:inherit;
	background-color:#E0E0F8;
	vertical-align:middle;	
}

.menuleft td{
	border-bottom:1px dotted #C69500;
}

.menuleft a {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;
	letter-spacing:-0.03em;
	line-height:15px; 
	display:block;
	padding: 5px 10px; 	
	color:#000000;
	background-color:inherit;	
}

.menuleft a:hover {
	color:#FFFFFF;
	background-color:#C69500;
}

#content {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;
	color: #000000;
	background-color:inherit;	
	text-decoration: none;
	line-height:15px; 
	padding: 0px 10px;
}

#content a {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;
	color: #166200;
	background-color:inherit;	
	text-decoration: none;
	line-height:15px; 
	display:inline;
}

#content a:hover {
	color:#000000;
	background: #F2F2F2;
}

.notaleft {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;
	color:#000000;
	vertical-align:middle;
	background-color:#E0E0F8;
	letter-spacing:-0.03em;
	line-height:15px; 
}

.notaleft p{
	padding-left:5px;
}

.indent{
	padding-left:5px;
}

.notaleft td{
	border-bottom:1px dotted #C69500;
}

.notaleft img{
	vertical-align:middle;
}

.notaleft a {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;
	letter-spacing:-0.03em;
	line-height:15px; 
	display:inline;
	/* padding: 20px 5px 20px 10px; */
	color:#000000;
	background-color:inherit;	
}

.notaleft a:hover {
	color:#006600;
	background-color:inherit;
}

.notaleft2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;
	color:#000000;
	vertical-align:middle;
	background-color:#F4F3E8;
	letter-spacing:-0.03em;
	line-height:15px; 
	scrollbar-track-color:#FFFFFF;
	scrollbar-darkshadow-color:#9A9A9A;
	scrollbar-shadow-color:#EEEEEE;
	scrollbar-3dlight-color:#E5E5E5;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-arrow-color:#000000;
	scrollbar-face-color:#F4F4F4;
}

.notaleft2 p{
	padding-left:5px;
}

.notaleft2 td{
	border-bottom:1px dotted #C69500;
}

.menualter {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;
	color:#000000;
	background-color:inherit;	
	line-height:10px;
}

.menualter a {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;
	color: #166200;
	background-color:inherit;	
	text-decoration: none;
	line-height:20px; 
	display:inline;
	padding: 0px 10px;
}

.menualter a:hover {
	color:#000000;
	background: #F2F2F2;
}

#menunav {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;
	color:#000000;
	background-color:inherit;	
	line-height:10px;
}

#menunav a {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;
	color: #000066; /* #166200;*/
	background-color:inherit;	
	text-decoration: none;
	line-height:20px; 
	display:inline;
	padding: 0px 10px;
}

#menunav a:hover {
	color:#000000;
	background: #F2F2F2;
}

#imgalign {
	padding:20px;
	
}

#logo {
  font-size: 130%;
  font-weight: bold;
}

#contalt {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;
	color: #000000;
	background-color:inherit;	
	text-decoration: none;
	line-height:12px;
	word-spacing:2px;
	padding: 0px 10px;
}

#contalt a {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;
	color: #166200;
	background-color:inherit;	
	text-decoration: none;
	line-height:12px; 
	display:block;
}

#contalt a:hover {
	color:#000000;
	background: #F2F2F2;
}

.lstdigital {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;
	color:#000000;
	vertical-align:middle;
	background-color: inherit; /* CAMBIO */
	letter-spacing:-0.03em;
	line-height:15px; 
}

.lstdigital td{
	border-bottom:1px dotted #C69500;
}

.dskDiv {
	border-bottom:1px dotted #C69500;
}

.tbldivider{
	border-bottom:1px dotted #C69500;
}

.lstdigital img{
	vertical-align:middle;	
}
.alist {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000066;
	background-color:#FFFFFF;
	font-weight: normal;
}

.lstable {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;
	color:#000000;
	vertical-align:middle;
	background-color: #FFFFFF;
	letter-spacing:-0.03em;
	line-height:15px; 
}

.lstable table{
	border-bottom:1px dotted #C69500;
}

.lstable img{
	vertical-align:middle;	
}

.importante {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;
	color:#FF0000;
	background-color:inherit;
}

.mnuleftA {
	color:inherit;
	background-color:#F4F3E8;
	vertical-align:middle;	
}

.mnuleftA td{
	border-bottom:1px dotted #C69500;
}

.mnuleftA a {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;
	letter-spacing:-0.03em;
	line-height:15px; 
	display:block;
	padding: 5px 10px; 	
	color:#000000;
	background-color:inherit;	
}

.mnuleftA a:hover {
	color:#FFFFFF;
	background-color:#C69500;
}

.lnkUp a {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;
	letter-spacing:-0.03em;
	line-height:15px;
	display:block;
	padding: 5px 10px; 		
	color:#000000;
	background-color:inherit;
}

.lnkUp td{
	border-bottom:1px dotted #C69500;
}

.lnkUp a:hover {
	color:#FFFFFF;
	background-color:#C69500;
}
#navidad {
	background-image:url(../images/interfaz/imgnavdecor.jpg);
	background-repeat:no-repeat
}
.lnkWeb {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000066;
	background-color:inherit;
}
.textdown {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}

#tblcult {
	background-image:url(../images/buscar/imgbckcult.jpg);
	color:inherit;
	background-color:inherit;
	background-repeat:no-repeat;
}

#tblconst {
	background-image:url(../images/buscar/imgbckconst.jpg);
	color:inherit;
	background-color:inherit;
	background-repeat:no-repeat;
}
#tblnac {
	background-image:url(../images/buscar/imgbcknac.jpg);
	color:inherit;
	background-color:inherit;
	background-repeat:no-repeat;
}

#tbldep {
	background-image:url(../images/buscar/imgdept.jpg);
	color:inherit;
	background-color:inherit;
	background-repeat:no-repeat;
}
#tblbbus {
	background-image:url(../images/visitenos/imgbusomar.jpg);
	color:inherit;
	background-color:inherit;
	background-repeat:no-repeat;
}
#tblbbusp {
	background-image:url(../images/bpublicas/imgbibliobus.jpg);
	color:inherit;
	background-color:inherit;
	background-repeat:no-repeat;
}
#tblhist {
	background-image:url(../images/nosotros/imghistoria.jpg);
	color:inherit;
	background-color:inherit;
	background-repeat:no-repeat;
}
.texto{
	text-align:justify;
	font-size: 14px;
	font-weight: bold;
	text-decoration: blink;
}
.lnkct {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color:inherit;
	text-decoration: underline;
}

.lnkct a {
	color:#000099;
	background-color:inherit;
	text-decoration: underline;
}
.menualterRed {

	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;
	color:#000000;
	background-color:#FF6666;	
	line-height:10px;
}

.buscador{
	padding-top:0px; 
	padding-bottom:0px;
	margin-top:1px;
}

.lnkMap {
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;
	color:#000066;
	background-color:inherit;
}

.cajita {
	display:none;
	visibility:hidden;
}

.borde {
	  border-color:#FFFFFF;
}
